/* /webmd_uk/PageBuilder_Assets/CSS/EditorialModule/Linked Image/With 15px bottom margin_091e9c5e8037fdea.css */

.linked_image {
margin-bottom:15px;
} 





/* /webmd_uk/PageBuilder_Assets/CSS/LinkList/Most Popular/Health Center_091e9c5e80374338.css */

.mostPopular_rdr {
	margin: 0px 0px 11px 8px;
	width: 292px;
}

.mostPopular_rdr .header_fmt h3 {
	color: #88A906;
	font-size: 125%;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

.mostPopular_rdr ol {
	margin: 0px;
	padding: 0px; 
}

.mostPopular_rdr li {
	color: #88A906;
	font-size: 90%;
	font-weight: bold;
	margin: 0px 0px 5px 30px;
}

.mostPopular_rdr .text_fmt {
	color: #000;
	font-weight: normal;
}




/* /webmd_uk/PageBuilder_Assets/CSS/091e9c5e8000511f/Most Popular/Left Rail_091e9c5e803ff98e.css */

#navColumn_area .mostPopular_rdr {
	width: 154px;
}

.mostPopular_rdr {
	margin: 0px 0px 11px 8px;
}

.mostPopular_rdr .header_fmt h3 {
	color: #88A906;
	font-size: 125%;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

.mostPopular_rdr ol {
	margin: 0px;
	padding: 0px; 
}

.mostPopular_rdr li {
	color: #88A906;
	font-size: 90%;
	font-weight: bold;
	margin: 0px 0px 5px 30px;
}

.mostPopular_rdr .text_fmt {
	color: #000;
	font-weight: normal;
}




